lab_1/urls.py
from django.urls import re_path
from .views import index
#url for app
urlpatterns = [
    re_path(r'^$', index, name='index'),
]

lab_2/urls.py
from django.urls import path
from .views import index

#url for app, add your URL Configuration

urlpatterns = [
#TODO Implement this
]

praktikum/urls.py
from django.conf.urls import include
from django.urls import re_path
from django.contrib import admin
from lab_1.views import index as index_lab1
import story4.urls as story4
import story5.urls as story5


urlpatterns = [
    re_path(r'^admin/', admin.site.urls),
    re_path(r'^lab-1/', include('lab_1.urls')),
    re_path(r'^lab-2/', include('lab_2.urls')),
	re_path(r'^story4/', include('story4.urls')),
    re_path(r'^story5/', include('story5.urls')),
    re_path(r'^$', index_lab1, name='index'),
]

story4/urls.py
from django.conf.urls import url

from .views import home
from .views import profile
from .views import experiences
from .views import skills
from .views import contacts
from .views import form
from .views import saveact
from .views import fillact
from .views import showact

app_name = 'story4'

#url for app
urlpatterns = [
	url(r'^home', home, name='home'),
	url(r'^profile', profile, name='profile'),
	url(r'^experiences', experiences, name='experiences'),
	url(r'^skills', skills, name='skills'),
	url(r'^contacts', contacts, name='contacts'),
	url(r'^form', form, name='form'),
	url(r'^saveact', saveact, name='saveact'),
	url(r'^form_result', showact, name='form_result'),
	url(r'^form_field', fillact),
	url(r'', home, name='home')
]

story5/urls.py
from django.conf.urls import url

from .views import saveact
from .views import fillact
from .views import showact
from .views import delete

app_name = 'story5'

urlpatterns = [
	url(r'^saveact', saveact, name='saveact'),
	url(r'^form_result', showact, name='form_result'),
	url(r'^form_field', fillact),
	url(r'^delete', delete, name='delete'),
]

lab_1/models.py
from django.db import models

# Create your models here.

lab_2/models.py
from django.db import models

# Create your models here.

story4/models.py
from django.db import models

class Jadwal(models.Model):
    day = models.CharField(max_length=27)
    date = models.DateField()
    time = models.TimeField()
    activity = models.CharField(max_length=27)
    place = models.CharField(max_length=27)
    category = models.CharField(max_length=27)

story5/models.py
from django.db import models

class Jadwal(models.Model):
    day = models.CharField(max_length=27)
    date = models.DateField()
    time = models.TimeField()
    activity = models.CharField(max_length=27)
    place = models.CharField(max_length=27)
    category = models.CharField(max_length=27)

story4/forms.py
from django import forms

class Forms(forms.Form):
    attrs = {
        'type': 'text',
        'class': 'form-control'
    }

    day = forms.CharField(label="Day", max_length=6, widget=forms.TextInput(attrs=attrs))
    date = forms.DateField(label="Date", required=True, widget=forms.DateInput(attrs={'class': 'form-control','type': 'date'} ))
    time = forms.TimeField(label="Time", required=True, widget=forms.TimeInput(attrs= {'class': 'form-control', 'type': 'time'} ))
    activity = forms.CharField(label="Activity", max_length=27, required=True, widget=forms.TextInput(attrs=attrs))
    place = forms.CharField(label="Place", max_length=27, required=True, widget=forms.TextInput(attrs=attrs))
    category = forms.CharField(label="Category", max_length=27, required=True, widget=forms.TextInput(attrs=attrs))

story5/forms.py
from django import forms

class Forms(forms.Form):
    attrs = {
        'type': 'text',
        'class': 'form-control'
    }

    OPTION= (
        ('Akademis', 'Akademis'),
        ('Kepanitiaan', 'Kepanitiaan'),
        ('Hiburan', 'Hiburan')
    )

    day = forms.CharField(label="Day", max_length=6, widget=forms.TextInput(attrs=attrs))
    date = forms.DateField(label="Date", required=True, widget=forms.DateInput(attrs={'class': 'form-control','type': 'date'} ))
    time = forms.TimeField(label="Time", required=True, widget=forms.TimeInput(attrs= {'class': 'form-control', 'type': 'time'} ))
    activity = forms.CharField(label="Activity", max_length=27, required=True, widget=forms.TextInput(attrs=attrs))
    place = forms.CharField(label="Place", max_length=27, required=True, widget=forms.TextInput(attrs=attrs))
    category = forms.ChoiceField(choices=OPTION)

lab_1/views.py
from django.shortcuts import render
from datetime import datetime, date
# Enter your name here
mhs_name = 'Rachel Larasati K' # TODO Implement this
curr_year = int(datetime.now().strftime("%Y"))
birth_date = date(1999, 8, 2) #TODO Implement this, format (Year, Month, Date)
npm = "1706984713" # TODO Implement this
# Create your views here.
def index(request):
    response = {'name': mhs_name, 'age': calculate_age(birth_date.year), 'npm': npm}
    return render(request, 'index_lab1.html', response)

def calculate_age(birth_year):
    return curr_year - birth_year if birth_year <= curr_year else 0

lab_2/views.py
from django.shortcuts import render
from lab_1.views import mhs_name, birth_date

#TODO Implement
#Create a content paragraph for your landing page:
landing_page_content = ''

def index(request):
    response = {'name': mhs_name, 'content': landing_page_content}
    return render(request, 'index_lab2.html', response)

story4/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect
from .forms import Forms
from .models import Jadwal


def home(request):
	context={'home':'active'}
	return render(request, 'home.html', context)
	
def profile(request):
	context={'profile':'active'}
	return render(request, 'profile.html', context)
	
def experiences(request):
	context={'experiences':'active'}
	return render(request, 'experiences.html', context)

def skills(request):
	context={'skills':'active'}
	return render(request, 'skills.html', context)
	
def	contacts(request):
	context={'contacts':'active'}
	return render(request, 'contacts.html', context)
	
def form(request):
	context={'form':'active'}
	return render(request, 'form.html', context)

response={}
def saveact(request):
	form = Forms(request.POST or None )
	if(request.method == 'POST' and form.is_valid()):
		response['day'] = request.POST['day']
		response['date'] = request.POST['date']
		response['time'] = request.POST['time']
		response['activity'] = request.POST['activity']
		response['place'] = request.POST['place']
		response['category'] = request.POST['category']
		jadwal = Jadwal(day=response['day'], date=response['date'], time=response['time'], activity=response['activity'], place=response['place'], category=response['category'])
		jadwal.save()
		return HttpResponseRedirect('/form_result.html')
	else:
		return HttpResponseRedirect('/form_field.html')

def fillact(request):
	response['saveact'] = form
	return render(request, 'form_field.html', response)

def showact(request):
	jadwal = Jadwal.objects.all()
	response['jadwal'] = jadwal
	return render(request, 'form_result.html', response)

story5/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect
from .forms import Forms
from .models import Jadwal

response={}
def saveact(request):
	form = Forms(request.POST or None )
	if(request.method == 'POST' and form.is_valid()):
		response['day'] = request.POST['day']
		response['date'] = request.POST['date']
		response['time'] = request.POST['time']
		response['activity'] = request.POST['activity']
		response['place'] = request.POST['place']
		response['category'] = request.POST['category']
		jadwal = Jadwal(day=response['day'], date=response['date'], time=response['time'], activity=response['activity'], place=response['place'], category=response['category'])
		jadwal.save()
		return HttpResponseRedirect('/story5/form_result5')
	else:
		return HttpResponseRedirect('/story5/form_field5')

def fillact(request):
	response['listform'] = Forms
	return render(request, 'form_field5.html', response)

def showact(request):
	jadwal = Jadwal.objects.all()
	response['jadwal'] = jadwal
	return render(request, 'form_result5.html', response)

def delete(request):
    obj = Jadwal.objects.all().delete()
    return HttpResponseRedirect('/story5/form_result5')

lab_1/templates/index_lab1.html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Profile</title>
    <link rel = "stylesheet" href="backg.css">
</head>
<body>
<body bgcolor="#E6E6FA">
      <div align = "left">
        <h1>Welcome to Our Profile</h1>
        <p style="color:#144149;">Nama             : Dwipuspa RS</p>
        <p style="color:#97b98a;">NPM              : 1706043374</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Listening to Spotify Playlist</p>
        <p style="color:#ecc13c;">Deskripsi        : human resources for lyfe</p>
        <p style="color:#acd0ea;">Click to see my Instagram!<a href="https://www.instagram.com/dwipuspars/"><br><image src="https://pbs.twimg.com/profile_images/1037509829403717634/EoOt3MFs_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
      <div align = "center">
        <p style="color:#144149;">Nama             : Rachel Larasati K</p>
        <p style="color:#97b98a;">NPM              : 1706984713</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Mendengarkan musik</p>
        <p style="color:#ecc13c;">Deskripsi        : happy</p>
        <p style="color:#acd0ea;">Click to see my instagram! <a href="https://www.instagram.com/rachelarasati/?hl=id"><br><image src="https://pbs.twimg.com/profile_images/1035362808966172672/95OK9hzv_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
      <div align = "right">
        <p style="color:#144149;">Nama             : Yasmin Amalia</p>
        <p style="color:#97b98a;">NPM              : 170668056</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Reading a book</p>
        <p style="color:#ecc13c;">Deskripsi        : secretary for lyfe</p>
        <p style="color:#acd0ea;">Click to see my instagram! <a href="https://www.instagram.com/ysmnaml/"><br><image src="https://pbs.twimg.com/profile_images/1035751995527725056/F5AFRv-1_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
</body>
</html>

lab_2/templates/description_lab2addon.html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Biodata</title>
</head>
<style>
    table, th, td {
        border: 1px solid black;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;
    }
</style>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<body style="background-color: aqua">
    <h3 style="text-align: center">Hi all, This is my complete biodata</h3>
    <table align="center" style="text-align: center">
        {% for bio in bio_dict %}
            <tr>
                <td class="subject">{{ bio.subject }}</td>
                <td class="value">{{ bio.value }}</td>
            </tr>
        {% endfor %}
    </table>
    <br><br>
</body>

</html>

lab_2/templates/index_lab2.html
{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
</style>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}

story4/templates/contacts.html
{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
    </style>
  {% load static %}
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}
  <div class="container" id="contacts">
    <div class="row">
      <div class="col-sm-12">
        <h1 class="text-center">CONTACTS</h1>
        <h2 class="quote">“If I had asked people what they wanted, they would have said <STRONG>faster</STRONG> horses.”</h2>
      </div>
    </div>
  
    <div class="row">
      <br><br>
      <div class="col-sm-2 col-sm-offset-1">
        <img src="https://i.imgur.com/ilWPmS1.png" alt="Whatsapp">
        <br><p class="contact">(+62) 85695471103</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <img src="http://pngimg.com/uploads/gmail_logo/gmail_logo_PNG1.png" alt="Gmail">
        <br><p class="contact">theresia.rachel99@gmail.com</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <a href="https://www.instagram.com/rachelarasati/"><img src="https://i.imgur.com/wODRRmn.png" alt="My Instagram"></a>
        <br><p class="contact">@rachelarasati</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <a href="https://gitlab.com/theresia.rachel99"><img src="https://i.imgur.com/ftLZO6Y.png" alt="My GitLab"></a>
        <br><p class="contact">theresia.rachel99</p>
      </div>
    </div>
    <div class="row">
        <div class="col-sm-5"></div>
        <div class="col-sm-2">
          <br><br>
          <div class="greenbtn">
            <a class="btn  btn-primary " href="/story4/skills">previous</a>
            <a class="btn  btn-success " href="/story4/guestbook">next</a>
          </div>
        </div>
      <div class="col-sm-5"></div>
    </div> 
  </div>
</body>
</html>

story4/templates/experiences.html
{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}
    <div class="container" id="experiences">
        <div class="row">
          <div class="col-sm-12">
            <h1 class="text-center">EXPERIENCES</h1>
            <h2 class="quote">“The purpose of life is to live it, to taste <strong>experience</strong> to the utmost, to reach out eagerly and without fear for newer and richer <strong>experience</strong>.”</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-6">
            <h3>Education</h3>
            <p class="atas"><strong>University of Indonesia</strong><br>
              Information System, Faculty of Computer Science<br>
              2017 - 2021
              </p>
          </div>
          <div class="col-sm-6">
            <h3>Working</h3>
            <p class="atas"><strong>PT. Surya Madistrindo</strong><br>
                  Admin Data Internal Communication Intern<br>
                  Juli - Agustus 2018
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <h3>Organization and Commitee</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-3 col-sm-offset-2">
            <br>
            <p class="tanggal">February - December<br>2018      
            </p>
            <br>
            <p class="tanggal">April<br>2018      
            </p>
            <br>
            <p class="tanggal">October-Maret<br>2018      
            </p>
          </div>
          <div class="col-sm-3 col-sm-offset-2">
            <br>
            <p class="organisasi"><strong>Staff of Public Relations</strong><br>RISTEK Fasilkom UI      
            </p>
            <br>
            <br>
            <p class="organisasi"><strong>Staff of Playground</strong><br>COMPFEST X     
            </p>
            <br>
            <p class="organisasi"><strong>Vice PIC of Public Relations</strong><br>Educare Fasilkom UI      
            </p>    
          </div>
        </div>
        <div class="row">
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="greenbtn">
              <a class="btn  btn-primary " href="/story4/profile">previous</a>
              <a class="btn  btn-success " href="/story4/skills">next</a>
            </div>
          </div>
          <div class="col-sm-5"></div>
        </div>
  </div>
        </div>
  </body>
</html>

story4/templates/form_field.html
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>

<body>
    {% extends 'base.html' %}
    <div class="container" id="form">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">TO-DO-LIST</h1>
                <h2 class="quote">learn new things everyday</h2>
            </div>
        </div>
        <div class="row">
            <br><br>
            <div style="padding-left: 30%; padding-right: 30%">
            <form id="form" method="GET" action="{% url 'story4:saveact' %}">>
                {% csrf_token %}
                {% for field in Forms %}
                    {{ field.label_tag }}
                    {{ field }}
                {% end for %}
                <br>
                <button type="submit" id="button" class="btn btn2 btn-success">Submit</button>
            </form>
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <a class="btn  btn-primary " href="/story4/form">previous</a>
                    <a class="btn  btn-success " href="/story4/form_result">next</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>

story4/templates/form_result.html
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>

<body>
    {% extends 'base.html' %}
    <div class="container" id="form">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">MY ACTIVITY</h1>
                <h2 class="quote">learn new things everyday</h2>
            </div>
        </div>
        <div>
            {% for result in Jadwal}
                <div class = box>
                    <p> Activity Name: {{ result.activity}}</p>
                    <p> Date: {{result.date}}</p>
                    <p> Time: {{ result.time}}</p>
                    <p> Category: {{ result.category}}</p>
                </div>
            {% endfor %}
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <a class="btn  btn-primary " href="/story4/form_field">previous</a>
                    <a class="btn  btn-success " href="/story4/home">home</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>

story5/templates/form_field5.html
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>

<body>
    {% include 'base5.html' %}
    <div class="container" id="form">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">TO-DO-LIST</h1>
            </div>
        </div>
        <div class="row">
            <br><br>
            <div style="padding-left: 30%; padding-right: 30%">
            <form id="form" method="POST" action="{% url 'story5:saveact' %}">>
                {% csrf_token %}
                {% for field in listform %}
                    {{ field.label_tag }}
                    <br>
                    {{ field }}
                {% endfor %}
                <br>
                <br>
                <button type="submit" id="button" class="btn btn2 btn-success">Submit</button>
            </form>
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <a class="btn  btn-success " href="/story5/form_result5">See My Activity</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>

story5/templates/form_result5.html
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>

<body>
    {% include 'base5.html' %}
    <div class="" id="result">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">MY ACTIVITY</h1>
            </div>
        </div>
            <div class = "container">
                {% for result in jadwal %}
                    <div class = "col-sm-4" style="margin:auto; padding-left: 10px; background-color:#F9EBA0; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; border-radius: 30px; font-family: 'Noto Serif JP', sans-serif; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border: 8px solid transparent;" >
                        <h4> {{ result.activity}}</h4>
                        <h5> Date: {{result.date}}</h5>
                        <h5> Time: {{ result.time}}</h5>
                        <h5> Category: {{ result.category}}</h5>
                    </div>
                {% endfor %}
            </div>
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <br>
                    <a class="btn  btn-primary " href="/story5/form_field5">previous</a>
                    <a class="btn btn-danger" href="{% url 'story5:delete' %}">Delete all</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>